body {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-align: center;
}
a img {
  border: 0px;
}
a {
  font-size: 11px;
  font-family: verdana, sans-serif;
  color: #ff9d33;
  text-decoration: underline;
  font-weight: bold;
}
a:hover {
  text-decoration: none;
}
p {
  margin: 0px 0px 10px 0px;
  padding: 0px 0px 0px 0px;
  font-size: 12px;
  font-family: arial, sans-serif;
  color: #084a8d;
  line-height: 17px;
  text-align: justify;
}
.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}
.footer {
  background: #fff;
  margin: 0px 0px 0px 0px;
}
.footer p.left{
  float: left;
  background: #fff;
  color: #bdbdbd;
  font-family: tahoma;
  font-size: 11px;
  padding: 10px 0px 5px 0px;
  margin: 0px 0px 0px 0px;
  border-top: 1px solid #dbd9d9;
  width: 505px;
}
.footer p.left span{
  padding: 0px 3px 0px 3px;
}
.footer p.right{
  float: right;
  background: #fff;
  color: #bdbdbd;
  font-family: tahoma;
  font-size: 11px;
  text-align: right;
  padding: 10px 0px 5px 0px;
  margin: 0px 0px 0px 0px;
  border-top: 1px solid #dbd9d9;
  width: 505px;
}
.footer p a{
  color: #bdbdbd;
  font-family: tahoma;
  font-size: 11px;
  font-weight: bold;
  text-decoration: underline;
}
.footer p a:hover{
  color: #ff9d33;
  text-decoration: underline;
}
ul.ul-content {
  margin: 0px 0px 10px 30px;
  padding: 0px 0px 0px 0px;
  font-size: 12px;
  font-family: arial, sans-serif;
  color: #084a8d;
  line-height: 17px;
  text-align: justify;
}
div.text-testu {
  margin: 0px 0px 10px 0px;
  padding: 0px 0px 0px 0px;
  font-size: 12px;
  font-family: arial, sans-serif;
  color: #084a8d;
  line-height: 25px;
  text-align: justify;
}
div.text-testu-left {
  margin: 0px 0px 10px 0px;
  padding: 0px 0px 0px 0px;
  font-size: 12px;
  font-family: arial, sans-serif;
  color: #084a8d;
  line-height: 26px;
  text-align: justify;
  float: left;
  width: 300px;
}
div.text-testu-right {
  margin: 0px 0px 10px 0px;
  padding: 0px 0px 0px 0px;
  font-size: 12px;
  font-family: arial, sans-serif;
  color: #084a8d;
  line-height: 10px;
  text-align: justify;
  float: right;
  width: 127px;
  text-align: right;
}
.nadbytecna-slova-img {
  float: right;
  position: relative;
  left: 3px
}
.ar {
  text-align: right;
}
.ar a{
  font-family: "trebuchet ms", verdana;
}
.p10 {
  padding: 0px 10px 0px 10px
}
h2.boxy {
  padding: 0px;
  margin: 0px 0px 0px 0px;
  font-size: 12px
}
h2.boxy a{
  margin: 0px;
  padding: 0px 0px 0px 10px;
  font-size: 11px;
  font-family: verdana, sans-serif;
  color: #fff;
  display: block;
  line-height: 26px;
  _height: 26px;
  text-decoration: none;
  font-weight: bold
}
h2.boxy a:hover{
  background: #2a5386;
}
#all-page {
  width: 1010px;
  text-align: left;
  margin: auto;
  position: relative
}
#banner {
  height: 129px;
  width: 835px;
  text-align: left;
}
#col-1 {
  float: left;
  width: 172px;
}
#col-2 {
  float: left;
  width: 492px;
}
#col-3 {
  float: left;
  width: 172px;
  margin-right: 14px;
}
#col-4 {
  float: left;
  width: 160px;
  text-align: left;
}
h1 {
  font-family: verdana;
  padding: 0px 0px 0px 0px;
  color: #ff9d33;
  line-height: 26px;
  margin: 0px 0px 0px 0px;
  font-size: 18px;
}
h2.content-hx {
  font-family: arial;
  padding: 0px 0px 0px 0px;
  color: #ff9d33;
  line-height: 14px;
  margin: 30px 0px 15px 0px;
  font-size: 14px;
}
h2.content-hx a{
  font-family: arial;
  color: #ff9d33;
  font-size: 14px;
  text-decoration: none;
}
h3.content-hx {
  font-family: arial;
  padding: 0px 0px 0px 0px;
  color: #084a8d;
  line-height: 12px;
  margin: 0px 0px 15px 0px;
  font-size: 12px;
}
h3.content-hx a{
  font-family: arial;
  color: #084a8d;
  font-size: 12px;
  text-decoration: none;
}
h1.h1-cz {
  padding: 0px 0px 0px 30px;
  background: url('images/flags/cz.jpg') 0px 7px no-repeat;
}
h1.h1-de {
  padding: 0px 0px 0px 30px;
  background: url('images/flags/de.jpg') 0px 7px no-repeat;
}
h2.nazvy-testu {
  font-family: verdana;
  padding: 0px 0px 0px 0px;
  color: #084a8d;
  margin: 0px 0px 10px 0px;
  font-size: 13px;
}
.orange-box {
  font-family: verdana, sans-serif;
  color: #fff;
  font-weight: bold;
  padding-left: 10px;
  background: #ff9d33;
  line-height: 26px;
  margin-bottom: 0px
}
.orange-box a{
  font-family: verdana, sans-serif;
  color: #fff;
  font-weight: bold;
  background: #ff9d33;
  line-height: 26px;
  display: block;
  text-decoration: none;
}
.orange-box a:hover{
  text-decoration: underline;
}
.clanky-box {
  font-family: verdana, sans-serif;
  color: #fff;
  font-weight: bold;
  padding-left: 10px;
  background: #2a5386;
  line-height: 26px;
  margin-bottom: 0px
}
.menu-ul {
  margin: 0px 0px 8px 0px;
  padding: 8px 15px 10px 15px;
  background: url('images/modry-prechod.jpg') top left repeat-x #e1edf1;
}
.menu-ul li{
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  font-size: 12px
}
.menu-ul li a{
  font-size: 12px;
  font-family: verdana, sans-serif;
  color: #246bb3;
  display: block;
  line-height: 16px;
  padding-top: 3px;
  padding-bottom: 3px;
  border-bottom: 1px solid #e5f3f6;
  text-decoration: none;
}
.menu-ul li a.submenu{
  font-weight: normal;
  padding-left: 20px
}
.menu-ul li a:hover,.menu-ul li a.activ{
  color: #ff9d33;
}
.activ {
  font-weight: bold;
}
.orange-ul {
  margin: 0px 0px 8px 0px;
  padding: 8px 15px 20px 15px;
  background: url('images/oranzovy-prechod.jpg') top left repeat-x #faecd7;
}
.orange-ul li{
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  font-size: 12px
}
.orange-ul li a{
  font-size: 12px;
  font-family: verdana, sans-serif;
  color: #ff9d33;
  display: block;
  _height: 22px;
  padding: 3px 0px 3px 0px;
  text-decoration: underline;
  font-weight: normal;
}
.orange-ul li a.partneri-link{
  font-size: 10px;
  _height: 20px;
  padding: 3px 0px 3px 0px;
}
.orange-ul li a.partneri-link strong{
  font-weight: normal;
}
.orange-ul li.text-link{
  color: #084A8D;
  font-size: 10px;
  font-family: verdana;
  line-height: 13px;
}
.orange-ul li a:hover{
  text-decoration: none
}
.nejctenejsi-ul {
  margin: 0px 0px 8px 0px;
  padding: 8px 15px 18px 15px;
  background: url('images/oranzovy-prechod.jpg') top left repeat-x #faecd7;
}
.nejctenejsi-ul li{
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  font-size: 12px
}
.nejctenejsi-ul li a{
  font-size: 11px;
  font-family: verdana, sans-serif;
  color: #084a8d;
  display: block;
  _height: 22px;
  padding: 3px 0px 3px 0px;
  text-decoration: underline;
  font-weight: normal
}
.nejctenejsi-ul li a:hover{
  text-decoration: none
}
#obsah-www {
  padding: 0px 17px 0px 17px;
}
#obsah-www-not-homepage {
  margin: 0px 0px 0px 17px;
  background: url('images/bg-www.jpg') 0px 0px  repeat-x #e4f2f5;
  width: 462px
}
#content-stranek {
  padding: 0px 17px 10px 17px
}
.content-stranek-a{
  font-family: arial, sans-serif;
  font-size: 12px
}
#obsah-www-not-homepage h1{
  line-height: 26px;
  padding-bottom: 10px
}
#testy {
  float: left;
  background: url('images/box-testy.jpg') 0px 26px  no-repeat #3d7ac4;
}
#gramatika {
  float: right;
  background: url('images/box-gramatika.jpg') 0px 26px  no-repeat #3d7ac4;
}
#zabava {
  float: left;
  background: url('images/box-zabava.jpg') 0px 26px  no-repeat #3d7ac4;
}
#skoly {
  float: right;
  background: url('images/box-skoly.jpg') 0px 26px  no-repeat #3d7ac4;
}
.box-hp {
  width: 223px;
  height: 105px;
}
.cleaner-hp {
  clear: both;
  height: 8px;
  line-height: 0px;
  font-size: 1px
}
.cleaner {
  clear: both;
  height: 0px;
  line-height: 0px;
  font-size: 0px
}
.cleaner-novinky-box {
  clear: both;
  height: 0px;
  line-height: 0px;
  font-size: 0px
}
.box-p {
  font-size: 11px;
font-weight: bold;
padding: 12px 60px 0px 8px;
line-height: 15px;
text-align: left;
}
.box-pa {
padding: 0px 0px 0px 8px;
}
.box-pa a{
font-family: "trebuchet ms", verdana;
}
.novinky-box {
  background: #2a5386;
}
.novinky-box-left {
  float: left;
  line-height: 26px;
  padding-left: 10px;
  color: #fff;
  font-weight: bold;
  font-family: verdana;
  margin: 0px;
}
.novinky-box-right {
  float: right;
  line-height: 26px;
  padding-right: 5px;
  color: #fff;
  margin: 0px;
  font-family: "trebuchet MS", arial;
  font-size: 11px
}
.novinky-box-right-h2 {
  font-weight: bold;
  display: inline;
  color: #fff;
  margin: 0px 0px 0px 0px;
  padding: 0px 10px 0px 0px;
  float: right;
  font-family: "trebuchet MS", arial;
  font-size: 11px;
  line-height: 26px
}
.novinky-box-right-h2 a{
  font-weight: bold;
  display: inline;
  color: #fff;
  margin: 0px;
  padding: 0px 0px 0px 0px;
  font-family: "trebuchet MS", arial;
  font-size: 11px;
  line-height: 26px
}
.novinky-box-right-h2 a:hover{
  text-decoration: underline;
  background: none
}
.sep {
  padding: 0px 5px 0px 5px;
}
.clanky {
  background: url('images/clanky-prechod.jpg') top left repeat-x #e4f0f4;
  padding-bottom: 10px;
  margin-bottom: 8px
}
.clanky h3{
  margin: 0px 0px 10px 10px;
  padding: 10px 0px 0px 0px
}
.clanky3 h3.h3-cz{
  margin: 0px 0px 10px 0px;
  padding: 10px 0px 0px 30px;
  background: url('images/flags/cz.jpg') 0px 15px no-repeat;
}
.clanky3 h3.h3-de{
  margin: 0px 0px 10px 0px;
  padding: 10px 0px 0px 30px;
  background: url('images/flags/de.jpg') 0px 15px no-repeat;
}
.clanky h3 a{
  font-size: 18px;
  color: #084a8d;
  font-family: arial, sans-serif;
}
.clanky p {
  margin: 0px;
  padding: 0px 10px 2px 10px;
}
.clanky2 {
  background: url('images/clanky-prechod.jpg') top left repeat-x #e4f0f4;
  padding-bottom: 10px;
  margin-bottom: 8px;
  float: left;
  width: 458px
}
.clanky2 h3{
  margin: 0px 0px 0px 10px;
  padding: 10px 0px 0px 0px;
  color: #084a8d;
}
.clanky2 h2{
  color: #084a8d;
  margin: 0px 0px 0px 0px
}
.clanky2 h3 a{
  font-size: 14px;
  color: #084a8d;
  font-family: arial, sans-serif;
}
.clanky3 h3{
  margin: 0px 0px 0px 0px;
  padding: 10px 0px 0px 0px;
  color: #084a8d;
}
.clanky3 h2{
  color: #084a8d;
  margin: 0px 0px 0px 0px;
}
.clanky3 h3 a{
  font-size: 14px;
  color: #084a8d;
  font-family: arial,   sans-serif;
}
.novinky-box-left2 {
  line-height: 26px;
  padding-left: 10px;
  color: #084a8d;
  font-weight: bold;
  font-family: verdana;
  margin: 0px;
  padding: 0px
}
.clanky2 .novinky-box-right2 {
  line-height: 26px;
  color: #084a8d;
  margin: 0px;
  float: left;
  padding: 0px 5px 0px 10px;
  font-family: "trebuchet MS", arial;
  font-size: 11px
}
.clanky3 .novinky-box-right2 {
  line-height: 26px;
  color: #ff9d33;
  margin: 0px;
  float: left;
  padding: 0px 5px 0px 0px;
  font-family: "trebuchet MS", arial;
  font-size: 11px
}
h2.novinky-box-right-h22 {
  font-weight: bold;
  display: inline;
  color: #084a8d;
  margin: 0px;
  float: left;
  padding: 0px 10px 0px 0px;
  font-family: "trebuchet MS", arial;
  font-size: 11px;
  line-height: 26px;
  margin:  0px 0px 0px 0px;
  text-decoration: underline;
}
h2.novinky-box-right-h22 a{
  font-weight: bold;
  display: inline;
  color: #084a8d;
  margin: 0px;
  padding: 0px 0px 0px 0px;
  font-family: "trebuchet MS", arial;
  font-size: 11px;
  line-height: 26px;
  text-decoration: underline;
}
h2.novinky-box-right-h22 a:hover{
  text-decoration: none;
  background: none
}
.pokracovani {
  font-family: arial, sans-serif;
  font-size: 12px;
  color: #084a8d;
}
form {
  margin: 0px 0px 10px 0px;
  padding: 8px 0px 10px 15px;
  background: url('images/oranzovy-prechod.jpg') top left repeat-x #faecd7;
  text-align: left
}
form.logout-form {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background: none;
  text-align: left;
}
p.error-login {
  padding: 10px 10px 0px 10px;
  margin: 0px 0px 0px 0px;
  color: #ff0000;
  line-height: 11px;
  font-size: 10px;
}
label {
  font-family: tahoma;
  font-size: 11px;
  font-weight: bold;
  color: #ff8f13;
  line-height: 15px;
}
.user-logged {
  font-family: tahoma;
  font-size: 11px;
  color: #ff8f13;
  line-height: 15px;
  margin: 10px 0px 5px 10px
}
.user-logged-name {
  font-family: tahoma;
  font-size: 11px;
  color: #ff8f13;
  line-height: 15px;
  padding: 14px 0px 0px 10px;
  font-weight: bolder;
  float: left;
  text-align: left;
  width: 110px;
}
.logged-photo {
  float: left;
  width: 50px
}
.logged-photo img{
  margin-left: 10px
}
.user-logged-name span{
  font-weight: normal;
}
.input {
  margin-bottom: 5px;
border: 1px solid #cfe2eb;
width: 140px;
font-family: tahoma;
  font-size: 11px;
  color: #ff8f13; 
  height: 17px
}
.button {
  margin-left: 75px;
  margin-bottom: 10px
}
form a{
  font-weight: normal;
  display: block
}
form.registrace-form {
  margin: 0px 0px 10px 0px;
  padding: 8px 0px 10px 0px;
  text-align: left;
  width: 334px;
  background: none;
  text-align: left;
  margin: auto;
}
label.reg-form-label {
  font-family: tahoma;
  font-size: 11px;
  font-weight: bold;
  color: #08498d;
  line-height: 15px;
  display: block;
  float: left;
  width: 130px;
  text-align: left
}
label.reg-form-label-captcha {
  font-family: tahoma;
  font-size: 11px;
  font-weight: bold;
  color: #08498d;
  line-height: 15px;
  display: block;
  float: left;
  width: 130px;
  text-align: left;
  margin-top: 10px;
}
.captcha {
  margin-top: 5px;
}
label.reg-form-label3 {
  font-family: tahoma;
  font-size: 11px;
  font-weight: bold;
  color: #08498d;
  line-height: 15px;
  display: block;
  float: left;
  width: 130px;
  text-align: left;
  margin-bottom: 5px
}
form.registrace-form span {
  font-family: tahoma;
  font-size: 11px;
  color: #08498d;
}
.reg-form-radio {
  position: relative;
  top: 2px
}
label.reg-form-label2 {
  font-family: tahoma;
  font-size: 11px;
  font-weight: bold;
  color: #08498d;
  line-height: 15px;
  display: block;
  width: 130px;
  text-align: left;
  margin-bottom: 5px;
  float: none
}
.reg-form-edit {
  margin: 0px 0px 10px 0px;
border: 1px solid #cfe2eb;
width: 200px;
font-family: tahoma;
  font-size: 11px;
  color: #08498d; 
  height: 17px;
  float: left;
}
.reg-form-edit-captcha {
  margin: 10px 0px 10px 0px;
border: 1px solid #cfe2eb;
width: 200px;
font-family: tahoma;
  font-size: 11px;
  color: #08498d; 
  height: 17px;
  float: left;
}
.reg-form-div-for-img {
  margin: 0px 0px 10px 0px;
width: 200px;
font-family: tahoma;
  font-size: 11px;
  color: #08498d; 
  float: left;
  text-align: left
}
.reg-form-div-for-img p{
  text-align: left;
  font-size: 11px;
  margin: 0px 0px 5px 0px;
}
.form-checkbox {
  position: relative;
  top: 2px
}
.reg-form-area {
  margin: 0px 0px 0px 0px;
border: 1px solid #cfe2eb;
width: 332px;
font-family: tahoma;
  font-size: 11px;
  color: #08498d; 
  height: 80px;
  overflow: auto;
  text-align: left;
  float: right;
  margin-bottom: 10px
}
.button-reg {
  float: right;
  margin: 10px 1px 20px 0px
}
.button-hodnot {
  float: right;
  margin-bottom: 10px;
  margin-right: 1px;
  display: block;
}
.poznamka {
  background: #fff;
  padding: 5px 5px 5px 5px;
}
.poznamka p,.poznamka4 p{
  color: #bebebe;
  line-height: 12px;
  font-size: 10px;
  margin: 0px;
  padding: 0px;
text-align: left 
}
.poznamka2 {
  background: #fff;
  padding: 5px 5px 5px 5px;
  margin-bottom: 10px
}
.poznamka4 {
  background: #fff;
  padding: 5px 5px 5px 5px;
  margin: 0px 0px 10px 65px;
}
.poznamka2 p{
  color: #ff0000;
  line-height: 12px;
  font-size: 10px;
  margin: 0px;
  padding: 0px;
text-align: left 
}
.poznamka3 {
  background: #fff;
  padding: 5px 5px 5px 5px;
  margin: 0px 0px 10px 65px;
}
.poznamka3 p{
  color: #ff0000;
  line-height: 12px;
  font-size: 10px;
  margin: 0px;
  padding: 0px;
text-align: left 
}
.logout-img {
  margin: 0px 0px 10px 90px
}
.registrace {
  display: block;
  margin: 0px 0px 10px 10px
}
.tbold {
  font-weight: bold
}
.drobecky {
  font-family: tahoma;
  font-weight: normal;
  font-size: 11px;
  color: #246BB3;
  padding: 10px 0px 10px 0px;
}
.drobecky img{
  padding: 0px 4px 0px 4px;
}
.drobecky a{
  font-family: tahoma;
  font-weight: normal;
  font-size: 11px;
  color: #246BB3;
}
form.test-form a{
  font-weight: normal;
  display: inline
}
form.test-form img{
  padding-right: 5px;
  position: relative;
  top: 3px
}
form.test-form {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-align: left;
  background: none;
}
form.prispevky-form {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 65px;
  text-align: left;
  background: none;
  width: 365px;
}
label.pris-form-label {
  font-family: tahoma;
  font-size: 11px;
  font-weight: bold;
  color: #266AB3;
  line-height: 17px;
  display: block;
  float: left;
  width: 85px;
  text-align: left
}
.pris-form-edit {
  margin: 0px 0px 10px 0px;
border: 1px solid #cfe2eb;
width: 140px;
font-family: tahoma;
  font-size: 11px;
  color: #266AB3; 
  height: 17px;
  float: left;
}
.pris-form-area {
  margin: 0px 0px 10px 0px;
border: 1px solid #cfe2eb;
width: 276px;
font-family: tahoma;
  font-size: 11px;
  color: #266AB3; 
  height: 70px;
  float: left;
  overflow: auto;
}
.test-edit {
  border: 1px solid #ff9d34;
  background: #fff;
  width: 98px;
  padding-left: 2px;
  height: 16px;
  font-size: 12px;
  font-family: arial, sans-serif;
  color: #084a8d;
}
.test-edit-hodnoceno {
  border: 1px solid #ff9d34;
  background: #fff;
  width: 98px;
  padding-left: 2px;
  height: 16px;
  font-size: 12px;
  font-family: arial, sans-serif;
  color: #bfbfbf;
}
.test-edit-pv {
  border: 1px solid #ff9d34;
  background: #fff;
  width: 198px;
  padding-left: 2px;
  height: 16px;
  font-size: 12px;
  font-family: arial, sans-serif;
  color: #084a8d;
}
.test-edit-hodnoceno-pv {
  border: 1px solid #ff9d34;
  background: #fff;
  width: 198px;
  padding-left: 2px;
  height: 16px;
  font-size: 12px;
  font-family: arial, sans-serif;
  color: #bfbfbf;
}
.test-edit-ns {
  border: 1px solid #ff9d34;
  background: #fff;
  width: 98px;
  padding-left: 2px;
  height: 16px;
  font-size: 12px;
  font-family: arial, sans-serif;
  color: #084a8d;
  display: block;
  margin: 0px 0px 6px 0px;
  float: right
}
.podobne-clanky {
  font-weight: bold;
  font-size: 14px;
  color: #266ab3;
  margin-bottom: 2px
}
.podobne-clanky-a a {
  font-family: arial, sans-serif;
  color: #f48001;
  font-size: 12px;
  display: inline;
}
.podobne-clanky-a {
  margin-bottom: 20px;
}
.diskuze {
  background: #fff;
}
.diskuze-nadpis {
  font-weight: bold;
  color: #bfbfbf;
  padding: 10px 0px 0px 15px;
}
.prispevek {
  border-top: 1px solid #ededed;
  margin: 0px 15px 0px 15px;
}
.prispevek-left {
  float: left;
  width: 50px;
}
.prispevek-left img{
  padding-bottom: 10px
}
.prispevek-right {
  float: left;
  width: 344px;
}
.prispevek-right p{
  color: #a89da2;
  line-height: 14px;
  padding-top: 5px;
  margin-bottom: 15px;
}
.svistlitko {
  font-weight: normal;
  padding: 0px 3px 0px 3px;
}
.orange-span {
  color: #ff9f33;
  font-weight: normal;
  font-size: 11px;
}
.orange-span a{
  color: #ff9f33;
  font-weight: normal;
  font-size: 11px;
  font-family: arial
}
.prispevek-right p.prispevek-nadpis {
  font-weight: bold;
  color: #266ab3;
  margin-bottom: 0px
}
#vlozit-prispevek {
  font-weight: bold;
  color: #bfbfbf;
  background: #f7f7f7;
  height: 30px;
  line-height: 30px;
  width: 120px;
  text-align: center
}
.tooltip {
  background: url('images/iko-info.gif') 5px 3px #164E78 no-repeat;
  font-family: tahoma;
  font-size: 10px;
  color: #fff;
  padding: 7px 10px 7px 25px;
}
.tooltip b{
  display: block;
  font-size: 13px;
}
.hodnoceni-left {
  float: left;
  font-weight: bold;
  font-size: 13px;
  color: #ff9d33;
  line-height: 19px;
  padding: 20px 0px 30px 0px;
}
.hodnoceni-right {
  float: right;
  font-weight: bold;
  font-size: 13px;
  text-align: right;
  color: #266ab3;
  padding: 20px 0px 0px 0px;
}
.hodnoceni-right span{
  display: block;
  font-weight: bold;
  font-size: 30px;
  text-align: right;
  color: #266ab3;
  padding: 10px 0px 0px 0px;
  line-height: 30px;
}
.otazka {
  padding-top: 10px;
  font-weight: normal;
  font-size: 12px;
  font-family: arial, sans-serif;
  color: #084a8d;
}
.otazka span{
  display: block;
  font-weight: bold;
  margin-bottom: 5px
}
.otazka span.orangespan {
  color: #ff9d33;
  display: inline;
}
.otazka2 {
  font-weight: bold;
}
.porozumeni-radio {
  position: relative;
  top: 2px
}
.porozumeni-label {
  font-weight: normal;
  padding: 0px 5px 0px 5px;
}
.veta {
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 1px solid #084a8d;
}
.strankovani {
  text-align: center;
}
a.stranky-anchor {
  font-weight: normal;
}
.inzerat {
  margin: 0px 0px 0px 0px
}
.testy-odkazy {
  margin-bottom: 15px;
}
.testy-odkazy span{
  font-size: 13px;
}
.testy-odkazy a{
  font-weight: normal;
  text-decoration: underline;
}
.testy-odkazy a:hover{
  text-decoration: none;
}
/*  ********************** KŘÍŽOVKA ************************   */
.h1-div_kri {
  background: url('images/krizovky/h1-bg_krizovka.jpg') no-repeat top left;
  height: 57px;
  width: 722px;
  text-align: center
}
.answerboxstyle  {
background-color: #FFFAF0;
border-color: #808080;
border-style: solid;
border-width: 1px;
display: block;
padding: 10px 10px 10px 10px;
font-family: verdana;
font-size: 12px
}
.box  {
border-style: solid;
border-width: 1pt;
cursor: pointer;
font-size: .12in;
font-weight: bold;
height: .18in;
overflow: hidden;
text-align: center;
width: .18in;
}
.boxcheated_sel  {
background-color: #FFF1D7;
border-color: #C00000;
color: #2080D0;
}
.boxcheated_unsel  {
background-color: #ffffff;
border-color: #606060;
color: #2080D0;
}
.boxerror_sel  {
background-color: #FFF1D7;
border-color: #C00000;
color: #BF0000;
}
.boxerror_unsel  {
background-color: #FFF0F0;
border-color: #606060;
color: #BF0000;
}
.boxnormal_sel  {
background-color: #FFF1D7;
border-color: #C00000;
color: #000000;
}
.boxnormal_unsel  {
background-color: #ffffff;
border-color: #606060;
color: #000000;
}
.cluebox  {
border-bottom-width: 1px;
border-color: #c0c0c0;
border-left-width: 0px;
border-right-width: 0px;
border-style: solid;
border-top-width: 1px;
margin-top: 1em;
padding-bottom: .5em;
padding-left: 0pt;
padding-right: 0pt;
padding-top: .5em;
}
#crossword {
  margin: 20px 0px 20px 0px;
}
.crosswordarea  {
background-color: #D0D8E0;
border-color: #808080;
border-style: solid;
border-width: 2px;
padding: .5em;
font-size: 10px
}
#wordlabel {
  font-size: 12px;
  letter-spacing: 1px;
}
#cheatbutton {
  width: 77px;
  height: 19px;
  background: url('images/button-pomoc.jpg') no-repeat top left;
  cursor: pointer;
  border: 0px;
  margin-right: 36px;
}
#okbutton {
  width: 77px;
  height: 19px;
  background: url('images/button-ok.jpg') no-repeat top left;
  cursor: pointer;
  border: 0px;
  margin-right: 36px;
}
#cancelbutton {
  width: 77px;
  height: 19px;
  background: url('images/button-cancel.jpg') no-repeat top left;
  cursor: pointer;
  border: 0px;
}
#checkbutton {
  width: 110px;
  height: 19px;
  background: url('images/button-check.jpg') no-repeat top left;
  cursor: pointer;
  border: 0px;
  margin-bottom: 30px;
}
#wordentry {
  margin-bottom: 10px;
  width: 300px;
  background: #fff;
  border: 1px solid #fea340;
  padding: 3px 5px 0px 5px;
  height: 17px;
  font-family: verdana;
  font-size: 12px;
  color: #266ab3;
}
.krizovky-links {
  padding-bottom: 20px
}
.k-link1 {
  background: url('images/iko-pdf1.png') no-repeat left center;
  padding-left: 38px;
  line-height: 40px;
  display: block;
}
.k-link2 {
  background: url('images/iko-pdf2.png') no-repeat left center;
  padding-left: 38px;
  line-height: 40px;
  display: block;
}
.cenik-table {
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 15px 0px;
  border-left: 1px solid #084a8d;
  border-bottom: 1px solid #084a8d;
  font-size: 12px;
  font-family: arial, sans-serif;
  color: #084a8d;
}
.cenik-table td{
  padding: 3px 10px 3px 10px;
  margin: 0px 0px 0px 0px;
  border-right: 1px solid #084a8d;
  border-top: 1px solid #084a8d;
  font-size: 12px;
  font-family: arial, sans-serif;
  color: #084a8d;
}
.cenik-table td.c{
  text-align: center;
}
.nadfooter {
  background: #fff;
  height: 15px;
}
#obsah-www-not-homepage ul{
  margin: 0px 0px 15px 0px;
  padding: 0px 0px 0px 0px;
  list-style-type: none; 
}
#obsah-www-not-homepage ul li{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 22px;
  list-style-type: none; 
  background: url('images/li-dot.gif') no-repeat 10px 8px;
  font-size: 12px;
  font-family: arial, sans-serif;
  color: #084a8d;
  line-height: 19px;
}
#obsah-www-not-homepage table.obsah-table{
  margin: 0px 0px 15px 0px;
  padding: 0px 0px 0px 0px;
  width: 100%;
  border-left: 1px solid #084a8d; 
  border-top: 1px solid #084a8d;
  background: #fff;
}
#obsah-www-not-homepage table.obsah-table td{
  padding: 4px 10px 4px 10px;
  font-size: 12px;
  font-family: arial, sans-serif;
  color: #084a8d;
  text-align: left;
  border-right: 1px solid #084a8d; 
  border-bottom: 1px solid #084a8d;
}
#obsah-www-not-homepage table.obsah-table th{
  padding: 4px 10px 4px 10px;
  font-size: 12px;
  font-family: arial, sans-serif;
  color: #084a8d;
  text-align: center;
  border-right: 1px solid #084a8d; 
  border-bottom: 1px solid #084a8d;
}
#obsah-www-not-homepage table.obsah-table td.center{
  text-align: center;
  display: table-cell;
}
.pridat-eu {
  margin: 20px 0px 30px 0px;
}
.pridat-eu img{
  position: relative;
  top: 3px;
  padding-left: 8px;
}
#left {
  float: left;
  border: none;
  margin: 20px 20px 20px 20px;
  }
#obsah-www-not-homepage table.mensi-table{
  margin: 0px 0px 10px 0px;
  padding: 0px 0px 0px 0px;
  width: 100%;
  border-left: 1px solid #084a8d; 
  border-top: 1px solid #084a8d;
  background: #fff;
}
#obsah-www-not-homepage table.mensi-table td{
  padding: 4px 4px 4px 4px;
  font-size: 11px;
  font-family: arial, sans-serif;
  color: #084a8d;
  text-align: left;
  border-right: 1px solid #084a8d; 
  border-bottom: 1px solid #084a8d;
} 
#obsah-www-not-homepage table.mensi-table th{
  padding: 4px 10px 4px 10px;
  font-size: 12px;
  font-family: arial, sans-serif;
  color: #084a8d;
  text-align: center;
  border-right: 1px solid #084a8d; 
  border-bottom: 1px solid #084a8d;
} 
#obsah-www-not-homepage table.nejmensi-table{
  margin: 0px 0px 10px 0px;
  padding: 0px 0px 0px 0px;
  width: 100%;
  border-left: 1px solid #084a8d; 
  border-top: 1px solid #084a8d;
  background: #fff;
}
#obsah-www-not-homepage table.nejmensi-table td{
  padding: 4px 2px 4px 2px;
  font-size: 11px;
  font-family: arial, sans-serif;
  color: #084a8d;
  text-align: left;
  border-right: 1px solid #084a8d; 
  border-bottom: 1px solid #084a8d;
} 
#obsah-www-not-homepage table.nejmensi-table th{
  padding: 4px 10px 4px 10px;
  font-size: 12px;
  font-family: arial, sans-serif;
  color: #084a8d;
  text-align: center;
  border-right: 1px solid #084a8d; 
  border-bottom: 1px solid #084a8d;
}
#specialni_znaky {
  font-size: 12px;
  font-family: verdana, sans-serif;
  color: #084a8d;
  display: block;
  text-align: center;  
  font-weight: bold;
}
/* DirectoGlobal.com blok ID: 600 */
.reklama-blog {
  padding: 3px 5px 3px 5px;
  background: #FFFFFF;
  border:1px solid #FF9D33;
  margin: 0 0 10px;
  color: #084a8d;
  text-align: left;
}

.dglobal_600{
  padding: 5px 0px 0px 0px;
  font-family: Verdana;
  display: block;
  text-align: center;
}
.dg_ad{
  padding: 3px 5px 3px 5px;
  background: #FFFFFF;
  border:1px solid #FF9D33;
  margin: 0px 0px 10px 0px;
}
.dglobal_600 a.reklama-nadpis{
  font-weight: bold;
  font-size: 12px;
  padding: 3px 0px 3px 0px;
  }
.dglobal_600 a.reklama-link{
  font-size: 11px;
  font-family: verdana, sans-serif;
  color: #084a8d;
  display: block;
  _height: 22px;
  padding: 3px 0px 3px 0px;
  text-decoration: underline;
  font-weight: normal
}  
.dglobal_600 a:hover{
  }
.novinky-ul {
  margin: 0px 0px 8px 0px;
  padding: 8px 15px 18px 15px;
  background: url('images/oranzovy-prechod.jpg') top left repeat-x #faecd7;
}
.novinky-ul li{
  list-style-type: none;
  margin: 0px;
  padding: 5px 0px 0px 0px;
  font-size: 12px
}
.novinky-ul li a{
  font-size: 12px;
  font-family: verdana, sans-serif;
  color: #084a8d;
  display: block;
  _height: 22px;
  padding: 3px 0px 3px 0px;
  text-decoration: underline;
  font-weight: bold
}
.novinky-ul li a:hover{
  text-decoration: none
}
.facebook     {
padding: 5px 0px 0px 0px;
float: left;
height:25px;
width:25px
}
#banner_mlink {
  height: 90px;
  width: 835px;
  text-align: left;
}
#col-3 table,#col-1 table {
    padding: 0;
}
#col-1 table {
    margin-bottom: 10px;
}
#col-3 table td table,#col-1 table td table{
    margin-bottom: 0;
}
#col-3 table td{
    padding: 0 0 10px 0;
    height: 10px;
}
#col-1 table td{
    padding: 0;
    height: 0;
}
#col-3 table td table td,#col-1 table td table td{
    padding: 5px;
    font-family: arial, sans-serif;
    height: auto;
    font-size: 12px;
}
#col-3 table td table td a,#col-1 table td table td a{
    font-family: verdana;
    font-size: 11px;
}
.pr-clanek h1{
    font-family: verdana;
    padding: 0px 0px 0px 0px;
    color: #ff9d33;
    line-height: 26px;
    margin: 0px 0px 0px 0px;
    font-size: 18px;   
}

.pr-clanek h2{
    font-family: verdana;
    padding: 0;
    color: #ff9d33;
    line-height: 20px;
    margin: 0 0 5px;
    font-size: 16px;
    font-weight: bold;   
}

.pr-clanek h3{
    font-family: verdana;
    padding: 0;
    color: #ff9d33;
    line-height: 16px;
    margin: 0;
    font-size: 12px;   
}

.banner-right{
    padding: 0 0 10px 0;
}